name: 'Extrapolation'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
condition:
  - '!DMG-LETHAL'
levels:
  '1':
    chance: 10
    action:
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:2'
      - 'player-two-velocity 0.5 0.5 0.5 delay:2'
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:4'
      - 'player-two-velocity 0.3 0.3 0.3 delay:4'
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:6'
      - 'player-two-velocity 0.2 0.2 0.2 delay:6'
  '2':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:2'
      - 'player-two-velocity 0.5 0.5 0.5 delay:2'
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:4'
      - 'player-two-velocity 0.3 0.3 0.3 delay:4'
      - 'player-two-set-health <player_two_health>-<random_int_1_3> delay:6'
      - 'player-two-velocity 0.2 0.2 0.2 delay:6'
  '3':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>-<random_int_1_4> delay:2'
      - 'player-two-velocity 0.5 0.5 0.5 delay:2'
      - 'player-two-set-health <player_two_health>-<random_int_1_4> delay:4'
      - 'player-two-velocity 0.3 0.3 0.3 delay:4'
      - 'player-two-set-health <player_two_health>-<random_int_1_4> delay:6'
      - 'player-two-velocity 0.2 0.2 0.2 delay:6'